/*Body {background: #CCCCCC; color: #000000 }  */              
html {overflow-y:scroll;}
/*------------------------------------------------------------------------------------------------------------------------BODY START*/
body   
{
	background-color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;

	color: #000000;
}

body { 
scrollbar-face-color: #B1B1B1; 
scrollbar-highlight-color: #CCC; 
scrollbar-3dlight-color: #666;
scrollbar-darkshadow-color: #CCC;  
scrollbar-arrow-color: #333;   
scrollbar-shadow-color: #666666;   
scrollbar-track-color: #CCCCCC; 
} 


/*----------------------------------------------------GLOBAL START*/
#container {
min-height: 100%;
margin-bottom: -40px;
position: relative;
/*background-color:#F9CBF0;*/
}

#footer {
height: 40px;
position: relative;
}

.clearfooter {
height: 135px;
clear: both;
/*background-color:#C1B6D3;*/
}

/*------------------------------------------------------------*/

.bck_1
{
/*background-image:url(../Images/Flag_CAN.png);
background-color:#B1BAD5;
*/
background-image:url(../Images/E_MainBck.png);
opacity:1;
background-repeat: no-repeat;
z-index: -1;



width:1200px;
height:850px;
margin:auto;
overflow-style:auto;
/*
    -khtml-opacity: .50;
    -moz-opacity: .50;
    -ms-filter: "alpha(opacity=50)";
    filter: alpha(opacity=50);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
    opacity: .50;
*/



}
/*------------------------------------------------------------*/

.fixed-header {
width: 100%;
height:250px;
position: fixed;  
margin-top: 20px;      
background: white;
padding: 10px 0;
color: #fff;
 }

.fixed-abovecontent {
position: absolute;
width: 1200px;
left:50%;
margin-left:-600px;
top:10px;
overflow:auto;
z-index:80;

/*
background-color:#EBEBEB;
background-color:green;
padding-top: 620px; */
}

.fixed-content {
position: absolute;
width: 1200px;
left:50%;
margin-left:-600px;
top:260px;
z-index:90;
/*background-color:green;
padding-top: 620px; */

}


.fixed-footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
  /* background-color: red;*/
   color: white;
   text-align: center;
z-index:100;
}


/*------








/*-----------------------------------------------------------------------------------------------------------------------LINKS START*/

A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}

A:hover 
{text-decoration: underline; background-color: #CCFFFF;}

.noHoover a:hover /*for image buttons no highlight required*/
{background-color:transparent;}

a img {border: none;} 

.menuLinkPas{
	font-size:11px;
	color: #666;
	font-weight:bold;
	
	background-color: #9FF;
	background-image: url(../images/FillerUnderMenu.gif);
}

/*---------------------------------------------------------------------------------------------------------CURSOR START*/
.cursHair  {cursor:crossHair}
.cursHand  {cursor: pointer}
.cursHelp  {cursor:help} 
.cursForbid{cursor:not-allowed}


/*-------------------------------------------------------------------------------------------Button with hoover */
.btn{
	font-size:13px;
	font-family:Arial,sans-serif;
	height:26px;
	background-color:#E2E2E2;
	border-style:solid;
	border-color:#777777;
	border-width:1px;
	/*cursor: pointer;	/*Firefox + IE compatible*/
}

.btn:hover:enabled
{
	color:#630;
	background-color:#D1D1D1;
	border-color:#660000;
	cursor: pointer;	/*Firefox + IE compatible*/
}


/*-----------------------------------------------------------------------------------------------------------------HR*/
.HRthick { color:#a1a1a1; background:#a1a1a1; border: 0; Height:10px;}

.HRthin  
{
color:#888888;
 background-color:#888888;
 height:1px;
 border:0;
 width:100%;
}


/*-----------------------------------------------------------------------------------------------------------------FORM START*/
.form { margin-top: 0; margin-bottom: 0; }
/*-----------------------------------------------------------------------------------------------------------------TEXTS start*/


.txt_LineOver
{ 
text-decoration: overline;
}

.txt_LineTru
{
text-decoration: line-through;
}

.txt_LineUnder
{
  text-decoration: underline;
}

.txt_LineUnreAndOver
{
  text-decoration: underline overline;
}


.txt_LinkSep
{
	font-size: 12px;
	font-weight: normal !important;
	color: #CCC;
	vertical-align: top;
}

/*--------------------------------------------------------------------------------------------*/
.txt_Blue {color:#0000EE;}     /*mimic link*/
.txt_Red {color:#FF0000;}      /*warning*/
.txt_White{color:#FFFFFF;} 


/*experimental*/
.txtExp
{letter-spacing:normal; font-size:11px; color:#DDCCDD !important;} 

.txt_8_NoteItal {font-size:8px;  COLOR: #E0E0E0; font-style:italic;}
.txt_9_NoteItal {font-size:10px; COLOR: #666666; font-style:italic;}

.txt_08_Nrm {font-size:8px;}
.txt_08_Bld {font-size:8px; font-weight:bold;}

.txt_10_Bld, .txt_10_NrmItal, .txt_10_Nrm, .txt_10_NrmLB
{letter-spacing: normal; font-size:10px;}

.txt_10_Bld{font-weight:bold;}
.txt_10_NrmItal{font-style:italic;}
.txt_10_NrmLB{font-weight:bold;color: #646464}
.txt_10_NrmYelBg{background:#FFFFCC;}
/*--------------------------------------------------------------------------------------------*/
.txt_11_Nrm,.txt_11_Dis, .txt_11_Bld,.txt_11_BldDis, txt_11_Bld_Sc
{letter-spacing:normal; font-size:11px;}

.txt_11_Nrm {color: #333;}
.txt_11_Dis {color: #999;}/*mimic disabled*/
.txt_11_Bld {color: #333; font-weight:bold;}

.txt_11_BldDis {color: #B2B2B2; font-weight:bold;} /*mimic disabled*/
.txt_11_Bld_Sc {color: #999; font-weight:bold; font-variant:small-caps;} /*in header details*/

/*--------------------------------------------------------------------------------------------*/

.txt_12_Bld, .txt_12_Nrm, .txt_12_View, .txt_12_Mar, .txt_12_Dis
{font-size:12px; letter-spacing:normal;}

.txt_12_Bld  {font-weight: bold; color: #333;}
/*.txt_12_Nrm  {font-size: 12px;}*/
.txt_12_View {background:#F0F8FF;border: none;text-indent: 0pt;}	
.txt_12_Mar  {font-weight: bold;color: #990000;} /*maroon*/
.txt_12_Dis  {color: #999;} /*mimic disabled*/

.txt_14_Bld, .txt_14_Nrm
{font-size:14px;}
.txt_14_Bld 
{font-weight: bold; color: #333;}

.txt_14_Bld_White {font-size:14px; font-weight: bold; color:white;}

.txt_16_Bld, .txt_16_Nrm
{font-size:16px;}
.txt_16_Bld 
{font-weight: bold; color: #333;}



.tuneText_A
{margin-top:4px; margin-bottom:2px; text-decoration:underline;}


.txt_10_Nrm_1A49BE
{font-size:10px; letter-spacing:normal; color:#1A49BE;}

.txt_10_Bolder_1A49BE
{font-size:10px; letter-spacing:normal; color:#1A49BE; font-weight:400;}

.txt_11_Nrm_1A49BE
{font-size:11px; letter-spacing:normal; color:#1A49BE;}

.txt_11_Nrm_Silver
{font-size:11px; letter-spacing:normal; color:silver;}

.txt_11_Nrm_1A49BE
{font-size:11px; letter-spacing:normal; color:#1A49BE;}


.txt_11_Bolder_White
{font-size:11px; letter-spacing:normal; color:white; font-weight:400;}

.txt_12_Nrm_White
{font-size:12px; letter-spacing:normal; color:white;}


.txt_14_Bolder_White
{font-size:14px; letter-spacing:normal; color:white; font-weight:300;}

.txt_16_Bolder_White 
{font-size:16px; letter-spacing:normal; color:white; font-weight:500;}


.txt_18_Bld 
{font-size:18px; letter-spacing:normal;}

.txt_32_Bolder_1A49BE 
{font-size:32px; letter-spacing:normal; color:#1A49BE; font-weight:500;}


/*------------------------------------------------------------------------------------------------------------------------- text end*/


/*-----------------------------------------------------------------------Border line B for Bottom-B, L for Left, R for Rght, T for Top */
.tdBorder_B, .tdBorder_BL, .tdBorder_BR, .tdBorder_L, .tdBorder_R, .tdBorder_T, .tdBorder_BT, .tdBorder_All, .tdBorder_LR, .tdBorder_BTR, .tdBorder_TR
{border-collapse: collapse; border: 1px solid #AAA;}
                                     /*Line Bottom + Top + Right*/

.tdBorder_BTR {border-left:0;}                                          /*Line Bottom Top Right*/
.tdBorder_B   {border-right:0; border-left:0; border-top:0;}            /*Line Bottom only*/
.tdBorder_BL  {border-right:0; border-top:0;}                           /*Line Bottom+Left*/	
.tdBorder_BR  {border-left:0; border-top:0;}                            /*Line Bottom+Right*/
.tdBorder_BT  {border-left:0; border-right:0;}                          /*Line Bottom + Top*/
.tdBorder_T   {border-left:0; border-right:0; border-bottom:0;}         /*Line Top*/
.tdBorder_L   {border-top:0; border-right:0; border-bottom:0;}          /*Line Left*/
.tdBorder_R   {border-top:0; border-left:0; border-bottom:0;}           /*Line Right*/
.tdBorder_LR  {border-top:0; border-bottom:0;}                          /*Line Left + Right*/
.tdBorder_TR  {border-left:0; border-bottom:0;}                         /*Line Top + Right*/

/*---------------------------------------------------------------------------------------------  table head start  new color  #FFE8D1 */

.tdMist    {background-image: url(../images/75p_mist.png);} /*semi-transparent blueish background*/

.tdSangria {background-image: url(../images/75p_Sangria.png);} /*semi-transparent pinkish background*/
/*.tdSangria{background-color:#FCECF5;}*/
.tdMelon {background-image: url(../images/75p_Melon.png);} /*semi-transparent background*/
.tdPapaya {background-image: url(../images/75p_Papaya.png);} /*semi-transparent background*/
.tdLime {background-image: url(../images/75p_Lime.png);} /*semi-transparent background*/

.tdSky {background-color:#E8F3FF;}
.td_MistyRose {background-color:#FFE4E1;}
.tdPeachPuff  {background-color:#FFDAB9;}
.tdPapayaWhip {background-color:#FFEFD5;}
.tdLowGreen   {background-color:#CEFDCE;} /*color-MK*/
.tdAzure      {background-color:#F0FFFF;}
.tdLinen      {background-color:#FAF0E6;}
.tdPink       {background-color:#FFC0CB;}
/*------------------------------------------*/

.TD_MainLogo
{
	height:90px;
	vertical-align: middle;
	padding-top: 7px;
}

.TD_TopLinks
{
	padding-top: 32px;
	padding-right: 20px;	
}

.TD_TopIcons
{
	padding-top: 12px;
	padding-right: 20px;
}

.TD_Head{
	background-color: #666666;
	font-size:12px;
	COLOR: #FFFFFF;
	text-align: center;
	font-weight: bold;
}

.TD_Head_14{
	background-color: #666666;
	font-size:14px;
	COLOR: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
.TD_HeadNrm{
	font-size:10px;
	COLOR: #CCCCCC;
	font-weight: bolder;	
}

.TD_Head_A{
	background-color: #D2B48C;
	font-size:9px;
	COLOR: #000000;
	text-align: center;
	font-weight: normal;
}

.TD_Head_AB{
	background-color: #D2B48C;
	font-size:12px;
	COLOR: #990000;
	text-align: center;
	font-weight: bold;
}

.tHead
{
	background-color:#FFE8D1;
	font-weight: bold;
	font-size: 12px;
} 

.TD_Head_Sub1, TD_Head_Sub1A, TD_Head_Sub2 {
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}

.TD_Head_Sub1{
	background-color: #666666;
	COLOR: #FFFFFF;
	line-height:92% !important;	
}

.TD_Head_Sub1A{
	background-color: #666666;
	COLOR: #FFDDED;
}

.TD_Head_Sub2{
	background-color: #DDDDDD;
	COLOR: #999999;
}

.TD_Head_Sub3, .TD_Head_Sub3A{
	font-size: 8px;
	text-align: center;
	font-weight:bold;
	/*font-weight: lighter;*/
	text-transform: uppercase;
}
.TD_Head_Sub3{	
	background-color: #8D8D8D;
	COLOR: #FFF;
}

.TD_Head_Sub3A{
	background-color: #8D8D8D;
	COLOR: #FFDDED;
}
/*------------------------------------------------------------------------------------------------------++  table head end*/


/*---------------------------------------------------------------------------------------------------Main page header Start*/

.TD_Logo{
	background-image: url(../images/CiGiLogo.gif);
	background-color: #990000;
}

.TD_HeadMainPage_1{
	background-color: #EACFAD;
	font-size:15px;
	COLOR: #333;
	font-weight: bold;
}

.TD_HeadMainPage_2{
	background-color: #EACFAD;	
	font-size:12px;
	COLOR: #333;
	font-weight: bold;
}

.TD_HeadMainPage_3{
	background-color: #EACFAD;		
	font-size:12px;
	COLOR: #333;
}

/*--------------------------------------------------------------------------------------------------Main page header End-----*/
.tdMainLogo{
	background-image: url(../images/IdealPrepaidLogo.jpg);
	background-position: 30% 30%; /*Horizontal Vertical*/
	background-repeat: no-repeat;
	width: 200px;
	height: 100px;
	}

.TD_White{
	background-color: #FFFFFF;
}

.TD_Item, .TD_Item1 {
	background-color: #0099CC;
	font-size:9px;
	COLOR: #000000;
	text-align: center;	
}

.TD_Item{
	font-weight: bold;
}

.TD_Item1{
	font-weight: normal;
}

.TD_Item2{
	background-color: #0099CC;
	font-size:11px;
	COLOR: #000000;
	font-weight: bold;
}

.TD_Item_A{
	background-color: #EDDEBA;
	font-size:9px;
	COLOR: #000000;
	text-align: center;
	font-weight: normal;
}

.TD_Detail{
	background-color: #F0F8FF;
	font-size:9px;
	COLOR: #000000;
	text-align: left;
	font-weight: normal;
}

.TD_Detail_A{
	background-color: #FFEFD5;
	font-size:9px;
	COLOR: #000000;
	text-align: center;
	font-weight: normal;
}

.TD_Detail_A_NA{
	background-color: #FFEFD5;
	font-size:9px;
	COLOR: #000000;
	font-weight: normal;
}

.TD_Detail_12{
	background-color: #F0F8FF;
	font-size:12px;
	COLOR: #000000;
}

.TD_V11_4_L_BoldRed{
	font-size:11px;	COLOR: #FF0000;	text-align: left;
	Font-Weight: bold;
} 

/*---------------------------------------------------------------------------------------------------------------+ textfield start */

.mySearchBoxText {
	font-family:  MyriadPro Regular, sans-serif;;
	color: #666666;
	font-weight: normal;
	font-size: 12px;
	line-height: 17px;
	padding-bottom: 4px;
	}

.mystyle2 {
	background:#FFFFFF;
	COLOR:#000000;
	font-size:12px;
	font-weight: normal;
	text-align: justify;
	border: 1px inset #FFFFFF;
	text-indent: 2pt;
}

.mystyle3 {
	background:#F0F8FF;
	COLOR:#000000;
	font-size: 12px;
	font-weight: bold;
	text-align: justify;
	border: 0px inset #999999;
	text-indent: 2pt;
}

.mystyle4 {
	background:#F0F8FF;
	COLOR:#000000;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	border: 0px inset #999999;
	text-indent: 2pt;
}

.mystyle5 {
	background:#F0F8FF;
	height: 24px;
	font-size:14px;
	COLOR:#000000;
	font-weight: normal;
	text-align: center;
	border: 2px inset #EEEEEE;
	text-indent: 2pt;
}
.mystyle6 {
	background:#F0F8FF;
}

.mystyleWRN {
	background:#FFFFCC;
	COLOR:#000000;
	font-size:12px;
	font-weight: normal;
	text-align: justify;
	border: 1px solid #B0C4DE;
	text-indent: 2pt;
}

.tBox_0 { /*transparent no border*/
	background-color:  transparent;	
	text-align: center;
	border: none;
}

.tBox_1 {text-align: center;}

.tBox_01 { /*transparent no border, text on left*/
	background-color:  transparent;	
	text-align: left;
	border: none;
	font-size:11px;
	font-family: inherit;;
}	

.tBox_01_Dis { /*transparent no border, text on left, mimic disabled*/
	background-color:  transparent;	
	text-align: left;
	border: none;
	font-size:11px;
	color:#999;
	/*font-family: Arial, sans-serif;*/
	font-family: inherit;;
}	

.tBox_02_Dis { /*grey border, text on left, mimic disabled*/
	background-color: #E5E5E5; /*D4D0C8*/	
	height: 17px;
	text-align: left;
	border-top: 2px solid #C3C3C3; /*CCC*/
	border-left: 2px solid #C3C3C3;	
	border-bottom: 0px ;	
	border-right: 0px ;	
	font-size:12px;
	color:#999;
	font-family: inherit;
}	

/* Image in Text Box */
.tb11 {
	background:#FFFFFF url(images/search.png) no-repeat 4px 4px;
	padding:4px 4px 4px 22px;
	border:1px solid #CCCCCC;
	width:230px;
	height:18px;
}
/*------------------------------------------------------------------------------------------------------------------+ textfield end */

.hideAll{
	display:none;
	color: #FFF;
	background-color: #FFF;
} 

/*--------------------------------------------------------------------------------------------------------------------   display start*/
.visY {visibility:visible }
.visN {visibility:hidden }
.disN {display:none}
.disY {display:inLine}
/*--------------------------------------------------------------------------------------------------------------------   display end*/
	
UL {list-style:disc outside; font-family:Verdana, Arial, sans-serif; font-size:100%; margin-top:0%; margin-bottom:0.75%}
UL.nest {list-style:circle outside; font-family:Verdana, Arial, sans-serif; font-size:100%; margin-top:0%; margin-bottom:0.75%}
OL {list-style:decimal outside; font-family:Verdana, Arial, sans-serif; font-size:100%; margin-top:0%; margin-bottom:0.75%}
OL.rom {list-style:lower-roman outside; font-family:Verdana, Arial, sans-serif; font-size:100%; margin-top:0%; margin-bottom:0.75%}	

/*-------------------------------------------------------------------------------------- Collapsable Menu*/
.divCloud {    /*height: 100px;*/
    width: 200px;
	background-color:#D1F1E7; /*E8F3FF* blueish*/
    border: 1px solid #CCC;
	border-radius:6px;
    position: absolute;
    display: none;
    z-index: 2;
	margin-top: -120px	!important; /*moving up*/ 
	/*margin-bottom: 50px !important;
	border-bottom: 25px solid navy;
	border-bottom-width:15px;
    border-bottom-color: white;	*/
}


/*-------------------------------------------------------------------------------------- Collapsable Details in MetersActivity, moved to file itself, delete if not used elsewhere*/
.divCloud_A {    /*height: 100px;*/
   /* width: 450px;*/
	width:auto;
	padding-left:8px;
	padding-right:8px;
	padding-top:8px;	
	padding-bottom:8px;		
	background-color:#F4EFDC; /*E8F3FF* blueish*/
    border: 1px solid #CCC;
	border-radius:6px;
    position: absolute;
    display: none;
    z-index: 2;
	margin-top: -120px	!important; /*moving up*/ 
	margin-right: -120px	!important; /*moving up*/ 	
}



/*----------------------------------------------------------------------------------------------------------*/

IMG {padding:0; margin-left:0}

/*--------------------------------------------------------------------------------------------------------------------   line start*/
HR.thick {height:10pt; color:#a1a1a1}
HR.thin {height:2pt; color:#a1a1a1}

HR.Sp0{border: 0; border-top: 1px solid #CCCCCC; border-bottom: 2px solid #CCCCCC;} 
HR.Sp1{border: 0; border-top: 1px solid #666666; border-bottom: 2px solid #666666;} 
HR.Sp2{border: 0; border-top: 1px solid #FFEFD5; border-bottom: 2px solid #FFEFD5;} 

/*--------------------------------------------------------------------------------------------------------------------   line end*/

/*-----------------------------------------------------------------------Print directive start*/
.printonly /*Hide when viewed on screen*/
{display:none;}

@media print
{ 
.dontprint {display:none;}   /*Hide when printed*/
.printonly {display:inline;} /*Show when printed*/
}
/*------------------------------------------------------------------------Print directibe end*/


.liningViewFiller{
	background-image: url(../images/ViewFiller.jpg);
	background-color: #B1B1B1;	
	background-repeat: no-repeat;
	/*height:281px;*/
}

.tdTree{
	border-top: 1px solid #ACACAC;
	border-bottom: 1px solid #ACACAC;
	height:283px;	
	background-image: url(../images/ViewFiller.jpg);
	background-repeat: no-repeat;
	/*background-position: left bottom;   /*same as 0% 100% */
	background-position: center center;  /*same as 50% 50% */
}

.tdTree_1{
	height:283px;	
	background-image: url(../images/ViewFiller.jpg);
	background-repeat: no-repeat;
	/*background-position: left bottom;   /*same as 0% 100% */
	background-position: center center;  /*same as 50% 50% */
}

.tdMiddleImg
{vertical-align: middle;}



.tdMiddle_ImgTxt_26
{vertical-align:middle; line-height:26px;}
.tdMiddle_ImgTxt_26 img
{vertical-align:middle; padding-bottom:3px;}




.liningPageLogin{   /*remove later*/
	background-image: url(../images/IntroRepPg.jpg);
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 50% 0%;
	}

.liningPageName{
	background-image: url(../Images/LiningTopPageName.jpg);
	background-color: #FFF;
	font-size: 20px;
	font-weight: 500;
	color: #333;
	text-align: center;
	letter-spacing: .2em;
}


.liningPageName_1{
	font-size: 20px;
	font-weight: 500;
	color: #333;
	text-align: center;
}

.dummy{
	background-color: #FFF;
	font-size: 36px;
	font-weight: 500;
	color: #666;
	text-align: center;
	letter-spacing: 0.2em;
}

.liningTable_300-80
{
	background-image: url(../images/LiningTable_300-80.jpg);
	background-repeat: no-repeat;
}

.liningTable_350-80
{
	background-image: url(../images/LiningTable_350-80.jpg);
	background-repeat: no-repeat;
}

.liningSessionTime{ /*experimntal*/
	background-image: url(../Images/LiningTopPageName.jpg);
	background-color: #FFF;
	font-size: 9px;
	font-weight: normal;
	color: #666;
	padding-left: 32px;	
	text-align: left;
	letter-spacing: normal;
}

.liningProgress{
	background-image:url(../images/iconCicle.gif);
	background-repeat:no-repeat;
	background-position:50% 52%  !important;  /*2% below V middle*/
	font-size: 14px;
	font-weight: bold;
	color: #666;	
}

.liningTopLinks{padding-top: 10px;}

.liningLeadPrinc{
	background-image: url(../images/LiningLeadPrinc.jpg);
	background-color: #666666;
	background-repeat: no-repeat;
	background-position: 100% 0%;
	}
	
.liningHeadRight{ /*right side report with pagination*/
	background-image:url(../images/LiningHead_500-36.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.liningHeadLeft{ /*left side reports with pagination*/
	background-image:url(../images/LiningHead_500-36.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
	
/*================================================================================*/
	
.tdLinksFr{
	background-image: url(../Images/LiningLeftCol.jpg);
	background-position: 100% 104%;
	background-repeat: no-repeat;
	}
	
.tdLAttention{
	background-image: url(../Images/Attention.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	}


.td_Warn{
	background-image: url(../Images/Attention.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	}



.tdPadLeft_10
{padding-left: 10px; text-align: left;}
.tdPadLeft_20
{padding-left: 20px; text-align: left;}
.tdPadLeft_40
{padding-left: 40px; text-align: left;}
.tdPadLeft_50
{padding-left: 50px; text-align: left;}



.tdPadLeft_70 /*use to align From date in td*/
{padding-left: 70px; text-align: left;}
.tdPadLeft_84 /*use to align To date in td*/
{padding-left: 84px; text-align: left;}



.tdPadRight_6
{padding-right: 6px;}	/*Feb 16, 2014*/
.tdPadRight_12
{padding-right: 12px;}	/*Feb 7, 2014*/

/*--------------------------------------------------------------------------------------------------------------------*/
/* background-position: left top;       same as 0% 0% */
/* background-position: left center;    same as 0% 50% */
/* background-position: left bottom;   same as 0% 100% */

/* background-position: right top;     same as 100% 0% */
/* background-position: right center;   same as 100% 50% */
/* background-position: right bottom;   same as 100% 100% */

/* background-position: center top;     same as 50% 0% */
/* background-position: center center;  same as 50% 50% */
/* background-position: center bottom; same as 50% 100% */


/*--------Table with thin grid lines start*/
.Table_Grid
{border-collapse: collapse;}

.Table_Grid td, .Table_Grid th
{
    border: 1px solid silver;
	border-spacing:0px; 	
	empty-cells:show;
	padding-left:4px;
}

/* ------------------------------------*/
.Table_WhiteGrid 
{border-collapse: collapse;}
.Table_WhiteGrid td, .Table_WhiteGrid th
{border: 1px solid white;}

/* ---------------------------------------------------------------------------*/
.table_BodyGrid
{border-collapse: collapse;}
.table_BodyGrid td, .table_BodyGrid th
{border: 1px solid silver;}
/* ----------------------------------------------------------------------------*/

.Table_NoGrid
{border-collapse: collapse;}

.Table_NoGrid td, .Table_NoGrid th
{
border-collapse: collapse;	
border-style:none;
}

.Table_BrdrClps
{border-collapse: collapse;}


/*================================================================================*/


#divMainPageTreeContainer{

	position:absolute;
	width:750px;
	/*margin-left: 100px; /*  must be -375??               half of width*/
	margin-left: 100px; /*  must be -375??               half of width*/	
	height:610px;
	/*overflow-y:scroll; 
	overflow-x:auto; */	
	background-color:#FFF;
	border:1px none #000000;
	z-index:3;
	left: 442px;
	top: 190px;
}

#divMainPageTreeWrapper{ /*keeps tree inside*/
	position:absolute;
	width:750px;
	height:550px;
	overflow-y:auto;
	overflow-x:auto;
	background-color:#fff;
	border:1px none #000000;
	z-index:5;
	left: 0px;
	top: 50px;
}
#divMainPageTreeFooter{
     position: absolute;
	 width:750px;
	 /*top:65%;*/
	 background: #fff;  
     /*heigt: 150px;*/
	 bottom: 0px;
	 z-index:100;
     }

.LayerExplain{
float: left;	
position:absolute;
width:300px; height:auto;
z-index:1;
border: 1px none #000000;
left: 0; top: 0;
}

.divGoBottom
{
clear:both;	
position : absolute;
	bottom : 0;
    height : 50px;
    margin-top : 20px;
	width: 100%; /*Width of the content*/	
	text-align: center;
	background-color:#fff;
}



/*-------------------------------------------------------------------------*/
th a {
	color: #FFF !important;
	text-decoration: none;
font-size:16px;
}

th a:visited {
	color: #0F0; /*already visited*/
}

th a:active, th a:hover { /*on mouse over*/
	color: #FF6;
	text-decoration: underline;
	background: transparent;
}


tr.alternateRow 
{ background-color: #e0e0e0;}

td.sortedColumn 
{background-color: #f0f0f0;}

th.sortedColumn 
{background-color: #939393;}	/*background-color: #b0b0b0;*/

tr.alternateRow td.sortedColumn 
{ background-color: #d0d0d0;}

.colorBgd_1
{background-color:#FAFAF1;}
.colorBgd_2
{background-color:#EBEBEB;}



/*--------------------------------------------------------------------------------------------FLOATS*/
.floatCenter
{text-align: center;}

.floatLeft_0 
{float: left;}

.floatPadLeft_5 
{float:left; padding-left:5px;}

.floatPadLeft_10 
{float:left; padding-left:10px;}

.floatPadLeft_30 
{float:left; padding-left:30px;}

.floatRight_0 
{float: right;}

.floatPadRight_5 
{float:right; padding-right:5px;}


/*---------------------------------------------------------------------------------INSTRUCTIONS Text*/
.instruct_1 { /*highlight option*/
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	border: thin solid #CCCCCC;
	background-color: #EBEBEB;
	padding-right: 8px;
	padding-left: 8px;
}

.instruct_2 { /*inline link*/
text-decoration:none !important;
    line-height: 200%;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	border: thin solid #666;
	background-color: #EBEBEB;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.instruct_3 { /*general*/
    line-height: 140%;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	border: thin solid #666;
	background-color: #EBEBEB;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#container_0 {
	position:fixed;	
	width: 100%; /*Width of the content*/	
	height:auto;	
	z-index: 2000;	
	/*left: 50%; margin-left: -500px; /*half of width*/
	margin-top: 0px;
	text-align: center;
	background-color:#FFCCFF;	
 }	

#container_1 {

	position: absolute;
	left: 50%;
	width: 1000px; /*Width of the content*/
	margin-left: -492px; /*half of width + 8px for scroll bar*/
	margin-top: 150px;
	z-index: 2;
	text-align: center;
	height: 730px;
	overflow: auto;
	background-color:#FFFFCC;
		
 }	

	
.fixedLayer_1 /*related to container_1*/	
{
	position:fixed;	
	width:1000px;
	z-index: 2;
	/*left: 50%; margin-left: -450px; /*half of width*/
	margin-top: 0px;
	text-align: center;
	background-color:#CCFFFF;
	overflow-y:scroll; /*keep the space */
}


.pin_Center
{ 
	margin-left: auto;
    margin-right: auto;
overflow-y:scroll; 

}

#footer_0 {
	clear:both;
	position : absolute;
	bottom : 0;
    height : 70px;
    margin-top : 20px;
	width: 100%; /*Width of the content*/	
	text-align: center;
	background-color:#CCFFCC;	
 }	



/*----------------------------------------------------------------------------MARGINS */
.marginTop_5
{margin-top: 5px;}

.margin-top_8 {margin-top:8px;}
.margin-bot_8 {margin-bottom:8px;}
.margin_TB_8  {margin-top:8px; margin-bottom:8px;}

.marginTop_-15
{margin-top: -15px;}
/*----------------------------------------------------------------------------IMAGES */

img {
    max-width: 100%;
    max-height: 100%;
}

.imgFit_TD
{

	margin: auto;
	float:inherit;
    width: 80%;
	height: 80% !important;	
	/*height: auto;*/

}

.indexTab_1
{
/*background-color:#FFCCFF;*/
height:20px;
padding-top:20px;

background-image:url(../images/IndexTab_350x25.gif);
background-position:center;
background-repeat:no-repeat;
font-size:12px;
font-weight:700;
}

/*--------------------------------------------------- SHIMS*/
.shim_5TB
{margin-top:5px; margin-bottom:5px;}
.shim_5T
{margin-top:5px;}
.shim_5B
{margin-bottom:5px;}

.shim_8B
{margin-bottom:8px;}

.shim_12TB
{margin-top:12px; margin-bottom:12px;}
.shim_12T
{margin-top:12px;}
.shim_12B
{margin-bottom:12px;}

/*Start tables replace images by CSS*/

/*--------------------------------------------------------*/

.tb_border_B /*border: bottom*/
{
padding-left: 4px;	
border-bottom: 1px solid white;
}

.tb_border_T /*border: top*/
{
padding-left: 4px;	
border-top: 1px solid white;
}


.tb_border_BR /*border: bottom, right*/
{
padding-left: 4px;	
border-bottom: 1px solid white;
border-right: 1px solid white;
}

.tb_border_R /*border: right*/
{
padding-left: 4px;	
border-right: 1px solid white;
}

/*----------------------------------------------------------OPACITY*/

.opacity_40P {
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
  pointer-events: none;
}
/*------------------------------------------------- TEXTS and IMAGES*/
.divTxtAndImg_000
{
height:20px; 
line-height:20px; 
text-align:middle;
/*background:#CF9; */
}

.divTxtAndImg_000, img /*OK for 24x18, 13x18*/
{margin-bottom:-5px;}
.divTxtAndImg_000, txt /*OK for 24x18*/
{margin-bottom:-2px;}



